Chrome version is not compatible

circle.yml

#1

Hey guys, I am having this trouble:
org.openqa.selenium.SessionNotCreatedException:
session not created exception: Chrome version must be >= 60.0.3112.0
(Driver info: chromedriver=2.33.506092 (733a02544d189eeb751fe0d7ddca79a0ee28cce4),platform=Linux 3.13.0-129-generic x86_64) (WARNING: The server did not provide any stacktrace information)
Command duration or timeout: 450 milliseconds
Build info: version: ‘3.6.0’, revision: ‘6fbf3ec767’, time: ‘2017-09-27T15:28:36.4Z’

After this I download new Chrome version to Circle.yml, however, tests died unexpectedly. Any help is really appreciated.


#2